import http from "@/api";
const L = `/leavemsg`;
// 联系我们列表
export const getLeaveMsgListApi = (params: any) => {
    return http.get<any>(`${L}/index`, params);
};
//导出 getLeaveMsgListExportApi getLeaveMsgListApi
export const getLeaveMsgListExportApi = (params: any) => {
    return http.get<any>(`${L}/export`, params, {
        responseType: "arraybuffer"
    });
};
